Integrations APIActivityLog

Get a list of activitylog events

Deprecated

GET
/v1/conversations/activitylog

Authorization

headerAuthorization<token>

Query Parameters

csids?array<>

a list of conversation ids associated with events

Response Body

A list of activitylog events

application/json
  1. response
data*array<>
paging?
curl -X GET 'https://example.com/v1/conversations/activitylog' \  -H 'Authorization: <API token>'
{
"data": [
{
"id": "string",
"conversation_id": 0,
"activity_timestmap": "2015-11-30T00:00:00:000Z",
"activity_type": "tag_added",
"author": {
"id": "string",
"name": "string",
"email": "string",
"phone_number": "string"
},
"attributes": {
"tag_name": "string"
}
}
],
"paging": {
"cursors": {
"after": "string",
"before": "string"
},
"next_page": "string",
"prev_page": "string"
}
}